# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = hid-tools
pkgbase = hid-tools
xdata = pkgtype=pkg
pkgver = 0.9-1
pkgdesc = Python scripts to manipulate HID data
url = https://gitlab.freedesktop.org/libevdev/hid-tools
builddate = 1735254438
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 5049231
arch = any
license = GPL2
depend = python-parse
depend = python-pyudev
depend = python-libevdev
depend = python-click
depend = python-yaml
makedepend = python-build
makedepend = python-installer
makedepend = python-hatchling
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-sphinxcontrib-apidoc
